/* BODY */
body {	
	font-family: 'Courirer', Arial, serif;
	padding:0 50px 0 50px;
}

h1 {
	font-size: 25px;
	color: #ff0000;
}

h2 {
	font-size: 22px;
	color: #082fca;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 14px;
}

p {
	font-size: 12px;
}

/* HEADER & MENU */

#menu {
	width:100%;
	height:15%;
	text-decoration: none;
	color: #ffffff;
	background-color:#ff0000; 
	border-bottom: solid 3px #0b0b61;
}

#menu a {
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}

#menu ul {
	list-style: none;
}

#menu ul li {
	display: inline;
	padding: 0 0 0 30px;
	font-size: 12px;
	font-weight: 800;
}


/* KONTAKT PODACI */

.content ul li {
	list-style: none;
	margin: 0 0 0 -38px;
	font-size: 12px;
}

/* TABELA NA STRANICI "CENOVNIK" */

table.cenovnik {
    width: 1010px;
	border-spacing: 0;
	border: 1px solid #000000;
	border-radius:10px;
}

table.cenovnik th {
	border-bottom: double;
	font-size: 18px;
    padding: 8px;
}

table.cenovnik td {
	font-size: 12px;
    padding: 8px;
}

table.cenovnik tr:nth-child(even) {
    background-color: #dddddd;
}

table.cenovnik tr#cena {
    background-color: #ff0000;
}

/* SADRŽAJ */

table.content {
    width: 100%;
	border-spacing: 0;	
}

table.content th {
	background-color:#d5e8f6;
	font-size: 18px;
    text-align: left;
    padding: 15px;
}

table.content td {
	text-align: left;
	font-size: 12px;
    padding: 8px;
}

table.content td#video {
	text-align: center;
	padding-top: 30px;
}

/* FOOTER */

table.footer {
    width: 100%;
	border-spacing: 0;	
	border-top: solid 3px #0b0b61;
}

table.footer th {
	background-color:#d5e8f6;
	font-size: 12px;
    text-align: right;
    padding: 15px;
	text-decoration: none;
}
table.footer th a {
	text-decoration: none;
}

